

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
18 Jan 2008 18:28:16 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.177])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m0IASDEi045330	for <[email-masked]>;
Fri, 18 Jan 2008 18:28:14 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1171093pyb.16 for
<[email-masked]>; Fri, 18 Jan 2008 02:28:13 -0800 (PST)
Received: by 10.142.105.14 with SMTP id d14mr1871514wfc.67.1200652092677; Fri,
18 Jan 2008 02:28:12 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs56015wfi; Fri,
18 Jan 2008 02:28:12 -0800 (PST)
Received: by 10.141.70.18 with SMTP id x18mr2240455rvk.284.1200652091800; Fri,
18 Jan 2008 02:28:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id h5si4702146roe.18.2008.01.18.02.28.09; Fri,
18 Jan 2008 02:28:11 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0H4jKC9001033; Fri,
18 Jan 2008 04:27:12 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14447461 for [email-masked]; Fri,
18 Jan 2008 04:27:12 -0600
Received: from relay6.cso.uiuc.edu (relay6.cso.uiuc.edu [128.174.5.12])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IARCNa017245 for
<[email-masked]>; Fri, 18 Jan 2008 04:27:12 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay6.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0IAR57s003168 for
<[email-masked]>; Fri, 18 Jan 2008 04:27:11 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0IAR5GM023653 for
<[email-masked]>; Fri, 18 Jan 2008 04:27:05 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0IAR58j023652 for [email-masked]; Fri, 18 Jan 2008 04:27:05 -0600
Date: Fri, 18 Jan 2008 04:27:05 -0600
From: LDM Weather <[email-masked]>
Subject: North Pacific: High Seas Analysis
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801180003
Original-recipient: rfc822;[email-masked]
HASHBUSTER_BLOCK_V2 0.5, __CP_URI_IN_BODY 0, __HASHBUSTER_BLOCK_V2_1 0,
__HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0,
__RDNS_GMAIL 0, __SANE_MSGID 0'

775
FZPN01 KWBC 181027
HSFEP1

HIGH SEAS FORECAST
NWS OCEAN PREDICTION CENTER WASHINGTON DC
1145 UTC JAN 18 2008
SUPERSEDED BY NEXT ISSUANCE IN 6 HOURS

PAN PAN

PACIFIC N OF 30N AND S OF 67N E OF A LINE FROM BERING STRAIT
TO 50N 160E.

SYNOPSIS VALID 0600 UTC JAN 18.
24 HOUR FORECAST VALID 0600 UTC JAN 19.
48 HOUR FORECAST VALID 0600 UTC JAN 20.

.WARNINGS.

...HURRICANE FORCE WIND WARNING...
.LOW 43N 177W 962 MB MOVING N 25 KT. FRONT EXTENDS FROM 45N 175W
TO 40N 173W TO 30N 178W. WITHIN 150 NM S AND SE SEMICIRCLES AND
WITHIN 120 NM E OF FRONT N OF 36N...WINDS 50 TO 65 KT SEAS 23 TO
30 FT. ELSEWHERE WITHIN 240 NM E AND 180 NM W SEMICIRCES OF
CENTER AND WITHIN 180 NM E OF FRONT N OF 34N...WINDS 40 TO 55 KT
SEAS 14 TO 25 FT. ALSO WITHIN 240 NM W AND 300 NM E SEMICIRCLES
AND WITHIN 360 NM E OF FRONT...WINDS 25 TO 40 KT SEAS 10 TO 21
FT.
.24 HOUR FORECAST LOW 54N 178W 955 MB. WITHIN 300 NM NW AND 240
NM SW QUADRANTS WINDS 40 TO 55 KT SEAS 17 TO 25 FT. ELSEWHERE
OVER FORECAST WATERS N OF 49N BETWEEN 171W AND 169E AND WITHIN
600 NM NE QUADRANT...WINDS 30 TO 45 KT SEAS 13 TO 23 FT.
.48 HOUR FORECAST LOW 59N 179W 960 MB. WITHIN 240 NM S AND 180
NM E QUADRANTS WINDS 45 TO 60 KT SEAS 18 TO 29 FT. ELSEWHERE
WITHIN 420 NM OF CENTER WINDS 30 TO 45 KT SEAS 14 TO 23 FT.

...HURRICANE FORCE WINDS WARNING...
.24 HOUR FORECAST LOW 34N 161E 1006 MB MOVING NE 30 KT WHILE
RAPIDLY INTENSIFYING. OVER FORECAST WATERS FROM 30N TO 34N W OF
163E WINDS 25 TO 40 KT SEAS 12 TO 15 FT.
.36 HOUR FORECAST LOW 35N 170E 995 MB. WITHIN 240 NM S AND SW
QUADRANTS WINDS 40 TO 50 KT SEAS 16 TO 22 FT.
.48 HOUR FORECAST LOW 39N 179W 979 MB. WITHIN 180 NM SW
SEMICIRCLE WINDS 50 TO 70 KT SEAS 18 TO 30 FT. ELSEWHERE WITHIN
300 NM S QUADRANT AND 240 NM NE AND NW SEMICIRCLES WINDS 35 TO
50 KT SEAS 13 TO 23 FT. ALSO S OF A LINE FROM 43N 173W TO 40N
160E WINDS 25 TO 40 KT SEAS 11 TO 21 FT.

...STORM WARNING...
.LOW 44N 172E 979 MB MOVING E SE 15 KT...THEN TURNING NE 25 KT
AFTER 24 HOURS. WITHIN 120 NM SW AND W QUADRANTS WINDS 45 TO 60
KT SEAS 13 TO 23 FT. ELSEWHERE WITHIN 240 NM NW
SEMICIRCLE...OVER FORECAST WATERS FROM 30N TO 40N W OF 177E AND
REMAINDER OF WATERS FROM 40N TO 45N W OF 166E...WINDS 30 TO 45
KT SEAS 10 TO 20 FT...EXCEPT S OF 40N W OF 172E 18 TO 26 FT.
.24 HOUR FORECAST LOW 43N 177W 982 MB. WITHIN 480 NM S QUADRANT
WINDS 35 TO 50 KT SEAS 23 TO 34 FT. ELSEWHERE WITHIN 300 NM SE
AND 540 NM S AND SW QUADRANTS WINDS 25 TO 40 KT SEAS 17 TO 27
FT. .48 HOUR FORECAST LOW 51N 168W 997 MB. WITHIN 300 NM S AND
SE QUADRANTS...WINDS 25 TO 35 KT SEAS 15 TO 22 FT.

...GALE WARNING...
.LOW 53N 163W 1001 MB MOVING NW 25 KT. WITHIN 240 NM SE
SEMICIRCLE WINDS 25 TO 35 KT SEAS 16 TO 22 FT.
.24 HOUR FORECAST LOW DISSIPATED AND CONDITIONS DIMINISHED.

...GALE WARNING...
.LOW 56N 180 992 MB DRIFTING W. OVER FORECAST WATERS WITHIN 360
NM NW AND W QUADRANTS WINDS 25 TO 40 KT SEAS 12 TO 17 FT. ALSO
WITHIN 240 NM OF CENTER EXCEPT 420 NM NW SEMICIRCLE...WINDS 20
TO 30 KT SEAS 9 TO 13 FT.
.24 HOUR FORECAST LOW AND ASSOCIATED CONDITIONS ABSORBED BY LOW
54N 178W ABOVE.

...GALE WARNING...
.LOW 59N 149W 1009 MB MOVING E 25 KT. WITHIN 300 NM NE QUADRANT
WINDS 25 TO 35 KT SEAS 8 TO 14 FT. ELSEWHERE WITHIN 180 NM S
QUADRANT...AND WITHIN 480 NM E OF A FRONT FROM 59N 145W TO 43N
151W...WINDS 20 TO 30 KT SEAS 8 TO 12 FT...EXCEPT S OF 55N 12 TO
18 FT.
.24 HOUR FORECAST LOW INLAND 59N 132W 1004 MB. WITHIN 300 NM SW
QUADRANT WINDS 30 TO 40 KT SEAS 12 TO 18 FT. ELSEWHERE WITHIN
660 NM S AND 480 NM W QUADRANTS WINDS 20 TO 30 KT SEAS 8 TO 15
FT.
.48 HOUR FORECAST LOW WELL INLAND. OVER FORECAST WATERS E OF A
LINE FROM 54N 136W TO 44N 130W...WINDS 20 TO 30 KT SEAS 10 TO 14
FT.

...GALE WARNING...
.FROM 38N TO 42N BETWEEN 125W AND 132W...AREA OF N TO NE WINDS
25 TO 35 KT SEAS 10 TO 15 FT.
.24 HOUR FORECAST FROM 37N TO 44N BETWEEN 124W AND 132W...AREA
OF N TO NE WINDS 20 TO 30 KT SEAS 10 TO 14 FT.
.48 HOUR FORECAST FROM 36N TO 42N BETWEEN 124W AND 133W...AREA
OF NE WINDS TO 25 KT SEAS 9 TO 12 FT.

...GALE WARNING...
.36 HOUR FORECAST NEW LOW 41N 167E 1000 MB. OVER FORECAST WATERS
BETWEEN 180 NM AND 420 NM W QUADRANT...WINDS 25 TO 40 KT SEAS
.48 HOUR FORECAST LOW 41N 167E 999 MB. EXCEPT WHERE NOTED ABOVE
WITHIN 540 NM SW AND W QUADRANTS...WINDS 25 TO 35 KT SEAS 12 TO
18 FT.

...HEAVY FREEZING SPRAY WARNING...
.OVER FORECAST WATERS N OF A LINE FROM 61N 175W TO 58N 177E...
AREA OF MODERATE TO HEAVY FREEZING SPRAY.
.24 HOUR FORECAST AREA DISSIPATED.

.SYNOPSIS AND FORECAST.

.LOW 33N 151W 1012 MB MOVING NW 10 KT. OVER FORECAST WATERS
WITHIN 660 NM NE AND 540 NM E QUADRANTS...WINDS 20 TO 30 KT SEAS
11 TO 17 FT.
.24 HOUR FORECAST LOW 38N 155W 1016 MB. WITHIN 480 NM NE AND E
QUADRANTS...WINDS 20 TO 30 KT SEAS 11 TO 15 FT.
.48 HOUR FORECAST LOW DISSIPATED.

.WITHIN 300 NM E OF A LINE FROM 58N 145W TO 37N 152W...AREA OF
PATCHY DENSE FOG OCCASIONALLY REDUCING VISIBILITY TO BELOW 1 NM.
.24 HOUR FORECAST FROM 39N TO 49N BETWEEN 145W AND 161W...AREA
OF PATCHY DENSE FOG OCCASIONALLY REDUCING VISIBILITY TO BELOW 1
NM.
.48 HOUR FORECAST FROM 40N TO 56N BETWEEN 144W AND 157W...AREAS
OF DENSE FOG OCCASIONALLY REDUCING VISIBILITY TO BELOW 1 NM.

.HIGH 46N 134W 1039 MB DRIFTING SW.
.24 HOUR FORECAST HIGH 44N 136W 1038 MB.
.48 HOUR FORECAST HIGH 44N 138W 1036 MB.

.HIGH 44N 154W 1026 MB MOVING NE 25 KT THEN TURNING MORE E IN 24
HOURS AND SLOWING.
.24 HOUR FORECAST HIGH 50N 143W 1034 MB.
.48 HOUR FORECAST HIGH 50N 138W 1036 MB.

.24 HOUR FORECAST HIGH 30N 171E 1017 MB.
.48 HOUR FORECAST HIGH 34N 162W 1023 MB.

.FORECASTER BANCROFT. OCEAN FORECAST BRANCH.

E PACIFIC FROM THE EQUATOR TO 30N E OF 140W

SYNOPSIS VALID 0600 UTC FRI JAN 18
24 HOUR FORECAST VALID 0600 UTC SAT JAN 19
48 HOUR FORECAST VALID 0600 UTC SUN JAN 20

.WARNINGS.
...GALE WARNING...
.48 HOUR FORECAST WITHIN 60 NM OF LINE 16N95W 13N95W...INCLUDING
GULF OF TEHUANTEPEC...N TO NE WINDS 30 TO 45 KT SEAS 10 TO 16 FT.

.SYNOPSIS AND FORECAST
.GULF OF CALIFORNIA N OF 24N NW WINDS 20 TO 25 KT SEAS TO 8 FT.
.24 HOUR FORECAST GULF OF CALIFORNIA N OF 27N NW WINDS TO 20 KT
SEAS LESS THAN 8 FT.
.48 HOUR FORECAST WINDS LESS THAN 20 KT SEAS LESS THAN 8 FT.

.FROM 10N TO 12N E OF 89W...INCLUDING GULF OF PAPAGAYO...NE
WINDS TO 20 KT SEAS LESS THAN 8 FT.
.24 HOUR FORECAST LITTLE CHANGE.
.48 HOUR FORECAST WINDS LESS THAN 20 KT SEAS LESS THAN 8 FT.

.FROM 6N TO 20N W OF 128W NE TO E WINDS TO 20 KT SEAS TO 9 FT IN
NW SWELL. N OF 23N W OF 118W WINDS LESS THAN 20 KT SEAS 8 TO 10
FT IN NW TO N SWELL.
.24 HOUR FORECAST FROM 12N TO 20N W OF 116W NE TO E WINDS TO 20
KT SEAS TO 8 FT. N OF 20N W OF 125W WINDS LESS THAN 20 KT SEAS
TO 10 FT IN NW SWELL...HIGHEST W.
.48 HOUR FORECAST FROM 12N TO 22N W OF 120W NE TO E WINDS TO 20
KT SEAS 8 TO 10 FT IN NW SWELL. N OF 22N W OF 128W WINDS LESS
THAN 20 KT SEAS 8 TO 10 FT IN NW SWELL.

.42 HOUR FORECAST N OF 15N BETWEEN 94W AND 96W...INCLUDING GULF
OF TEHUANTEPEC...N WINDS 20 TO 25 KT SEAS TO 8 FT.
.48 HOUR FORECAST EXCEPT AS NOTED IN WARNINGS...WITHIN 90 NM OF
LINE 16N95W 12N96W N TO NE WINDS 20 TO 30 KT SEAS 8 TO 11 FT.

.REMAINDER OF AREA WINDS LESS THAN 20 KT SEAS LESS THAN 8 FT.

CONVECTION VALID 0900 UTC FRI JAN 18...
INTERTROPICAL CONVERGENCE ZONE...AXIS 8N78W 4N82W 4N90W 9N117W
6N132W 6N140W. NO SIGNIFICANT CONVECTION.

$$
FORECASTER BERG
TROPICAL PREDICTION CENTER
TROPICAL ANALYSIS AND FORECAST BRANCH

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.